# StepFEA_Array1OfCurveElementEndRelease.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_StepFEA_CurveElementEndRelease.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Handle_StepFEA_CurveElementEndRelease
#define | Array1Item_hxx <StepFEA_CurveElementEndRelease.hxx>
#define | TCollection_Array1 StepFEA_Array1OfCurveElementEndRelease
#define | TCollection_Array1_hxx <StepFEA_Array1OfCurveElementEndRelease.hxx>

## Define Documentation

#define Array1Item Handle_StepFEA_CurveElementEndRelease

#define Array1Item_hxx <StepFEA_CurveElementEndRelease.hxx>

#define TCollection_Array1 StepFEA_Array1OfCurveElementEndRelease

#define TCollection_Array1_hxx <StepFEA_Array1OfCurveElementEndRelease.hxx>